<nav>
  <div id="icon">
    <a class="smooth-scroll" href="$m:menu:home:id.html"><img src="$m:assets:img:logo_jpg" alt="$m:title" /></a>
  </div>
  <div id="menu-btn">
    <div id="bar1"></div>
    <div id="bar2"></div>
    <div id="bar3"></div>
  </div>
  <div id="menu">
    <a class="smooth-scroll" href="$m:menu:home:id.html">$m:menu:home:name</a>
    <a class="smooth-scroll" href="$m:menu:about:id.html">$m:menu:about:name</a>
    <a class="smooth-scroll" href="$m:menu:process:id.html">$m:menu:process:name</a>
    <a class="smooth-scroll" href="$m:menu:contact:id.html">$m:menu:contact:name</a>
    <a class="smooth-scroll" href="$m:menu:gallery:id.html">$m:menu:gallery:name</a>
    <a class="smooth-scroll" href="$m:menu:representatives:id.html">$m:menu:representatives:name</a>
    <a class="smooth-scroll" href="$m:menu:partners:id.html">$m:menu:partners:name</a>
    <a class="smooth-scroll" href="$m:menu:resources:id.html">$m:menu:resources:name</a>
    <!--
    <a class="smooth-scroll" href="$m:menu:work:id.html">$m:menu:work:name</a>
    <a class="smooth-scroll" href="$m:menu:testimonials:id.html">$m:menu:testimonials:name</a>
    -->
    <div id="social">
      <a href="$m:social:fb" target="_blank"><img src="$m:assets:img:fb" /></a>
      <a href="$m:social:ig" target="_blank"><img src="$m:assets:img:ig" /></a>
      <a href="$m:social:yt" target="_blank"><img src="$m:assets:img:yt" /></a>
    </div>
  </div>
  <div id="menu-background"></div>
</nav>
